:root {
  --multi_columns_stacks_in_86:1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_86 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_86);
  grid-gap: 16px;
  align-items: flex-start;
  
  
  
  
  
}
#multi_columns_stacks_in_86 > div {
  min-width: 0;
}
#multi_columns_stacks_in_86 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_86 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_86 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_86 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_86 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_86 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_86 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_86 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_86 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_86 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_86 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_86 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_86 > div > * {position: relative;}
  #multi_columns_stacks_in_86 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_86 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_86 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_86 > div > * {position: relative;}
  #multi_columns_stacks_in_86 > div > * > * {transform: translate(0,0);}
  
}


#stacks_out_29 {
	width: 250px;
}

#stacks_out_47 {
	width: 250px;
}

#stacks_out_35 {
	width: 250px;
}

#stacks_out_53 {
	width: 250px;
}

#stacks_out_82 {
	width: 250px;
}

#stacks_out_66 {
	width: 250px;
}

#stacks_out_63 {
	width: 250px;
}

#stacks_out_83 {
	width: 250px;
}
:root {
  --multi_columns_stacks_in_131:1fr 1fr 1fr 1fr;
}
#multi_columns_stacks_in_131 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_131);
  grid-gap: 16px;
  align-items: flex-start;
  
  
  
  
  
}
#multi_columns_stacks_in_131 > div {
  min-width: 0;
}
#multi_columns_stacks_in_131 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_131 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_131 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



@media all and (min-width: 901px) {
  #multi_columns_stacks_in_131 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_131 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_131 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_131 .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 900px) and (min-width: 501px) {
  #multi_columns_stacks_in_131 .column-tablet-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_131 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_131 .hide-mobile {
    display: inherit;
  }
  #multi_columns_stacks_in_131 .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_131 .column-mobile-top {
    grid-row: 1;
  }
  #multi_columns_stacks_in_131 .hide-tablet {
    display: inherit;
  }
  #multi_columns_stacks_in_131 .hide-desktop {
    display: inherit;
  }
  #multi_columns_stacks_in_131 .hide-mobile {
    display: none;
  }
}

@media all and (max-width: 900px) {
  #multi_columns_stacks_in_131 {
    grid-template-columns: repeat(1, 1fr);
    
  }
  #multi_columns_stacks_in_131 + .deluxe-columns {
    
  }
  #multi_columns_stacks_in_131 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_131 > div > * {position: relative;}
  #multi_columns_stacks_in_131 > div > * > * {transform: translate(0,0);}
  
}
@media all and (max-width: 500px) {
  #multi_columns_stacks_in_131 {
    grid-template-columns: repeat(1, 1fr);
  }
  #multi_columns_stacks_in_131 > div:last-child {
    grid-column: span 1;
  }
  
  #multi_columns_stacks_in_131 > div > * {position: relative;}
  #multi_columns_stacks_in_131 > div > * > * {transform: translate(0,0);}
  
}


#stacks_out_147 {
	width: 250px;
}

#stacks_out_150 {
	width: 250px;
}

#stacks_out_142 {
	width: 250px;
}

#stacks_out_145 {
	width: 250px;
}

#stacks_out_137 {
	width: 250px;
}

#stacks_out_140 {
	width: 250px;
}

#stacks_out_132 {
	width: 250px;
}

#stacks_out_135 {
	width: 250px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_130 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_130 {
		display: none !important;
	}
}
#stacks_in_160>.s3_row {
	margin: 0 -10px;
}

#stacks_in_160>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_160>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_160>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_160>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_160>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_160 {
	background-color: rgba(128, 64, 3, 0.40);
}
.element_stacks_in_164[data-deluxe-el][data-deluxe-text] {
  
  text-align: center;
  
  
}


#stacks_in_166 {
	font-size: 172%;
}
